<!DOCTYPE html>
<html>

<head>
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Course 365 v1.5,</title>

  <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
  <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

  <!-- Các file css và js tự định nghĩa thêm -->
  <link rel="stylesheet" href="style.css">
  <script src="script.js"></script>
</head>

<body>
  <div class="container wrap">
    <!-- 1. Header - Navbar menu -->
    <header>
      <div>
        <img class="logo-ionic" src="images/Ionic_logo.png">
      </div>
      <div class="header__pick-line">
        <div class="header__pick-line--choosing-menu">
          <ul class="choosing-menu__main-line">
            <li class="choosing-menu__main-line--home"><a href="#">Home</a></li>
            <li class="choosing-menu__main-line--another"><a href="#">Browse courses</a><img src="images/pseudo.png">
              <ul class="choosing-menu__beside-line-1">
                <li class="drop-down-line"><a href="#">Web Development</a></li>
                <li class="drop-down-line"><a href="#">Mobile App</a></li>
                <li class="drop-down-line"><a href="#">Desktop App</a></li>
              </ul>
            </li>
            <li class="choosing-menu__main-line--another"><a href="#">About Us</a><img src="images/pseudo.png">
              <ul class="choosing-menu__beside-line-2">
                <li class="drop-down-line"><a href="#">Vision & Mission</a></li>
                <li class="drop-down-line"><a href="#">Team</a></li>
                <li class="drop-down-line"><a href="#">Contact Us</a></li>
              </ul>
            </li>
          </ul>
          <div class="choosing-menu__searching-line">
            <div class="choosing-menu__searching-line--input-area">
              <i class="fas fa-search"></i>
              <input placeholder="Search Courses" id="seach-input">
            </div>
            <button id="choosing-menu__searching-line--button">Search</button>
          </div>
        </div>
      </div>
    </header>
    <!-- 2. Slide body -->
    <section class="slide-body">
      <div class="slide-body__detail">
        <h1 class="slide-body__detail--h1">Welcome to Ionic Course365 Learning Center</h1>
        <p class="slide-body__detail--p">Ionic Course365 is an online learning and teaching marketplace with over 5000 courses and 1 million students.
          Instructor and expertly crafted courses, designed for the modern students and entrepreneur.</p>
        <div class="slide-body__detail--button">
          <button id="browse-courses-btn">Browse Courses</button>
          <button id="become-an-instructor-btn">Become an Instructor</button>
        </div>
      </div>
      <div>
        <img src="images/ionic-207965.png">
      </div>
    </section>
    <!-- 3. Courses content -->
    <main>
      <div class="main__recommened">
        <h2 class="main-h2">Recommended to you</h2>
        <div class="main__recommened--list">
          <div class="a-card">
            <img class="a-card__img-course" src="images/courses/course-angular.jpg">
            <div class="a-card__more-detail">
              <p>How to easily create a website with Angular</p>
              <div class="a-card__more-detail--time-class">
                <i class="far fa-clock"></i>
                <span>3h 56m</span>
                <span>Beginner</span>
              </div>
              <div class="a-card__more-detail--price">$600<s>$750</s></div>
            </div>
            <div class="a-card__footer">
              <img src="images/teacher/morris_mccoy.jpg">
              <span>Morris Mccoy</span>
              <i class="far fa-bookmark"></i>
            </div>
          </div>
          <div class="a-card">
            <img class="a-card__img-course" src="images/courses/course-python.jpg">
            <div class="a-card__more-detail">
              <p>The Python Course: build web application</p>
              <div class="a-card__more-detail--time-class">
                <i class="far fa-clock"></i>
                <span>4h 30m</span>
                <span>Advanced</span>
              </div>
              <div class="a-card__more-detail--price">$900<s>$1050</s></div>
            </div>
            <div class="a-card__footer">
              <img src="images/teacher/claire_robertson.jpg">
              <span>Claire Robertson</span>
              <i class="far fa-bookmark"></i>
            </div>
          </div>
          <div class="a-card">
            <img class="a-card__img-course" src="images/courses/course-angular.jpg">
            <div class="a-card__more-detail">
              <p>How to easily create a website with Angular</p>
              <div class="a-card__more-detail--time-class">
                <i class="far fa-clock"></i>
                <span>3h 56m</span>
                <span>Beginner</span>
              </div>
              <div class="a-card__more-detail--price">$600<s>$750</s></div>
            </div>
            <div class="a-card__footer">
              <img src="images/teacher/morris_mccoy.jpg">
              <span>Morris Mccoy</span>
              <i class="far fa-bookmark"></i>
            </div>
          </div>
          <div class="a-card">
            <img class="a-card__img-course" src="images/courses/course-angular.jpg">
            <div class="a-card__more-detail">
              <p>How to easily create a website with Angular</p>
              <div class="a-card__more-detail--time-class">
                <i class="far fa-clock"></i>
                <span>3h 56m</span>
                <span>Beginner</span>
              </div>
              <div class="a-card__more-detail--price">$600<s>$750</s></div>
            </div>
            <div class="a-card__footer">
              <img src="images/teacher/morris_mccoy.jpg">
              <span>Morris Mccoy</span>
              <i class="far fa-bookmark"></i>
            </div>
          </div>
        </div>
      </div>
      <div class="main__most-popular">
        <h2 class="main-h2">Most Popular</h2>
        <div class="main__most-popular--list">
          <div class="a-card">
            <img class="a-card__img-course" src="images/courses/course-angular.jpg">
            <div class="a-card__more-detail">
              <p>How to easily create a website with Angular</p>
              <div class="a-card__more-detail--time-class">
                <i class="far fa-clock"></i>
                <span>3h 56m</span>
                <span>Beginner</span>
              </div>
              <div class="a-card__more-detail--price">$600<s>$750</s></div>
            </div>
            <div class="a-card__footer">
              <img src="images/teacher/morris_mccoy.jpg">
              <span>Morris Mccoy</span>
              <i class="far fa-bookmark"></i>
            </div>
          </div>
          <div class="a-card">
            <img class="a-card__img-course" src="images/courses/course-angular.jpg">
            <div class="a-card__more-detail">
              <p>How to easily create a website with Angular</p>
              <div class="a-card__more-detail--time-class">
                <i class="far fa-clock"></i>
                <span>3h 56m</span>
                <span>Beginner</span>
              </div>
              <div class="a-card__more-detail--price">$600<s>$750</s></div>
            </div>
            <div class="a-card__footer">
              <img src="images/teacher/morris_mccoy.jpg">
              <span>Morris Mccoy</span>
              <i class="far fa-bookmark"></i>
            </div>
          </div>
          <div class="a-card">
            <img class="a-card__img-course" src="images/courses/course-angular.jpg">
            <div class="a-card__more-detail">
              <p>How to easily create a website with Angular</p>
              <div class="a-card__more-detail--time-class">
                <i class="far fa-clock"></i>
                <span>3h 56m</span>
                <span>Beginner</span>
              </div>
              <div class="a-card__more-detail--price">$600<s>$750</s></div>
            </div>
            <div class="a-card__footer">
              <img src="images/teacher/morris_mccoy.jpg">
              <span>Morris Mccoy</span>
              <i class="far fa-bookmark"></i>
            </div>
          </div>
          <div class="a-card">
            <img class="a-card__img-course" src="images/courses/course-angular.jpg">
            <div class="a-card__more-detail">
              <p>How to easily create a website with Angular</p>
              <div class="a-card__more-detail--time-class">
                <i class="far fa-clock"></i>
                <span>3h 56m</span>
                <span>Beginner</span>
              </div>
              <div class="a-card__more-detail--price">$600<s>$750</s></div>
            </div>
            <div class="a-card__footer">
              <img src="images/teacher/morris_mccoy.jpg">
              <span>Morris Mccoy</span>
              <i class="far fa-bookmark"></i>
            </div>
          </div>

        </div>
      </div>
      <div class="main__trending">
        <h2 class="main-h2">Trending</h2>
        <div class="main__trending--list">
          <div class="a-card">
            <img class="a-card__img-course" src="images/courses/course-angular.jpg">
            <div class="a-card__more-detail">
              <p>How to easily create a website with Angular</p>
              <div class="a-card__more-detail--time-class">
                <i class="far fa-clock"></i>
                <span>3h 56m</span>
                <span>Beginner</span>
              </div>
              <div class="a-card__more-detail--price">$600<s>$750</s></div>
            </div>
            <div class="a-card__footer">
              <img src="images/teacher/morris_mccoy.jpg">
              <span>Morris Mccoy</span>
              <i class="far fa-bookmark"></i>
            </div>
          </div>
          <div class="a-card">
            <img class="a-card__img-course" src="images/courses/course-angular.jpg">
            <div class="a-card__more-detail">
              <p>How to easily create a website with Angular</p>
              <div class="a-card__more-detail--time-class">
                <i class="far fa-clock"></i>
                <span>3h 56m</span>
                <span>Beginner</span>
              </div>
              <div class="a-card__more-detail--price">$600<s>$750</s></div>
            </div>
            <div class="a-card__footer">
              <img src="images/teacher/morris_mccoy.jpg">
              <span>Morris Mccoy</span>
              <i class="far fa-bookmark"></i>
            </div>
          </div>
          <div class="a-card">
            <img class="a-card__img-course" src="images/courses/course-angular.jpg">
            <div class="a-card__more-detail">
              <p>How to easily create a website with Angular</p>
              <div class="a-card__more-detail--time-class">
                <i class="far fa-clock"></i>
                <span>3h 56m</span>
                <span>Beginner</span>
              </div>
              <div class="a-card__more-detail--price">$600<s>$750</s></div>
            </div>
            <div class="a-card__footer">
              <img src="images/teacher/morris_mccoy.jpg">
              <span>Morris Mccoy</span>
              <i class="far fa-bookmark"></i>
            </div>
          </div>
          <div class="a-card">
            <img class="a-card__img-course" src="images/courses/course-angular.jpg">
            <div class="a-card__more-detail">
              <p>How to easily create a website with Angular</p>
              <div class="a-card__more-detail--time-class">
                <i class="far fa-clock"></i>
                <span>3h 56m</span>
                <span>Beginner</span>
              </div>
              <div class="a-card__more-detail--price">$600<s>$750</s></div>
            </div>
            <div class="a-card__footer">
              <img src="images/teacher/morris_mccoy.jpg">
              <span>Morris Mccoy</span>
              <i class="far fa-bookmark"></i>
            </div>
          </div>

        </div>
      </div>
    </main>
    <!-- 4. Footer -->
    <footer>
      <span class="footer__copy-right">© 2021 Ionic Course365. All Rights Reserved.</span>
      <div >
        <ul class="footer__list">
          <li><a href="#">Privacy</a></li>
          <li><a href="#">Terms</a></li>
          <li><a href="#">Feedback</a></li>
          <li><a href="#">Support</a></li>
        </ul>
      </div>
    </footer>
  </div>

</body>

</html>